package com.sundot.airport.exam.common.model.params;

/**
 * <b>功能名：UserOption</b><br>
 * <b>说明：</b> 用户答案 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-07-07 Mokou
 */
public class UserOption {
    /**
     * 题目ID
     */
    private String quId;

    /**
     * 用户答案
     */
    private String eroConnNo;

    /**
     * 选项排序号 用于定位填空题答案组
     */
    private Integer eroSort;

    public String getQuId() {
        return quId;
    }

    public void setQuId(String quId) {
        this.quId = quId;
    }

    public String getEroConnNo() {
        return eroConnNo;
    }

    public void setEroConnNo(String eroConnNo) {
        this.eroConnNo = eroConnNo;
    }

    public Integer getEroSort() {
        return eroSort;
    }

    public void setEroSort(Integer eroSort) {
        this.eroSort = eroSort;
    }

    @Override
    public String toString() {
        return "UserOption{" +
                "quId='" + quId + '\'' +
                ", eroConnNo='" + eroConnNo + '\'' +
                ", eroSort=" + eroSort +
                '}';
    }
}
